<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/cpr/ticpr2280m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Actualize Assembly Line Surcharges (ticpr2280m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to actualize the assembly line surcharges and the assembly line surcharge bases. Effective assembly line surcharges and effective assembly line surcharge bases are created, which are used in assembly line costing. The effective date is the date on which the process is run.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You can display the effective assembly line surcharges in the <GUIRef href="/baanerp/ti/cpr/ticpr3150m000" role="session">Effective Assembly Line Surcharge (ticpr3150m000)</GUIRef> session, and the effective assembly line surcharge bases in the <GUIRef href="/baanerp/ti/cpr/ticpr3160m000" role="session">Effective Assembly Line Surcharge Base (ticpr3160m000)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000303" role="manual">Assembly order costing</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="asln.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Assembly Line From</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000000000000055" role="glossary">assembly line</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="asln.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Assembly Line To</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000000000000055" role="glossary">assembly line</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="item.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">From Generic Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#GeneriItem.ti" role="glossary">generic item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="item.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To Generic Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#GeneriItem.ti" role="glossary">generic item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="update.surch.curr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Update Assembly Surcharge Line Currency</Title>
			</Header>
			<FuncDesc>If the currency system of your company is dependent (defined in the <GUIRef href="/baanerp/tc/emm/tcemm1170m000" role="session">Companies (tcemm1170m000)</GUIRef> session), you can change the currency in the <GUIRef href="/baanerp/ti/cpr/ticpr1180m000#ticpr180.ccur" role="formfield">Currency</GUIRef> field in the <GUIRef href="/baanerp/ti/cpr/ticpr1180m000" role="session">Assembly Line Surcharges (ticpr1180m000)</GUIRef> details session. Consequently, the surcharge currency can be different from the currency that is defined in the assembly line's <Link href="/baanerp/ti/glossary/glossary#000053" role="glossary">calculation office</Link>.</FuncDesc>
			<SimpleSection><Paragraph>If this check box is selected, the currency of the assembly line surcharge is updated in accordance with the currency of the assembly line's calculation office.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
